/* basic css */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, details, figcaption, figure, dialog,
footer, header, hgroup, menu, nav, section {margin: 0; padding: 0; border: 0;}
article, aside, details, figcaption, figure, dialog,
footer, header, hgroup, menu, nav, section {display: block;}
html, body { height:auto;}
body { color:#4c4c4c; line-height:1.6; letter-spacing: -0.5px; -webkit-text-size-adjust:none; }
h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal;}
a:link { color: inherit; text-decoration: none; }
a:visited { color: inherit; text-decoration: none; }
a:hover { color: inherit; text-decoration: none; }
a:active { color: inherit; text-decoration: none; }
a:focus { color: inherit; text-decoration: none; }
select, input, textarea {font-size: 100%;vertical-align: middle; }
input {margin: 0;padding: 0;}
ol, ul {list-style: none;}
label {cursor: pointer;}
legend, caption {width: 0;height: 0; visibility: hidden; font-size: 0;line-height: 0;}
button {cursor: pointer;}
button:focus {outline: 1px dotted;}
img {vertical-align: top;}
/* table {} */

/*.hidden {position: absolute;width: 0;height: 0;visibility: hidden;font-size: 0;line-height: 0; top:-9999px}*/


input[type="text"] {box-sizing:border-box; -webkit-appearance:none;appearance:none;}
input:-ms-input-placeholder {color:#808080}
input::-webkit-input-placeholder {color:#808080}
input::-moz-placeholder {color:#808080}
input::-moz-placeholder {color:#808080}
/* textarea {} */

html, body {height:auto; -ms-overflow-style: none;}

::-webkit-scrollbar {

display:none;

}



/* layout*/


header { position: fixed; width: 100%; z-index:99999; top: 0; left: 0; }


.rh-navi { position: absolute;  width: 100%; height: 7rem; right: 0px; top: 0px; z-index: 9999; border: none; background: none; transition: height 0.3s, background 0.3s, border 0.3s; background: none; border: none; display: none;
/*background: #fff; border-bottom: 1px solid #ddd; transition: background 0.5s, box-shadow 0.5s;*/
}

/*body.main .rh-navi { background: none; border-bottom: 1px solid transparent; }
body.main .rh-navi:before { content:''; position: absolute; left: 0; bottom: 0; width: calc(100% - 80px); height: 1px; background-color: #fff; }*/

.rh-navi_logo_box { position: absolute; height: 100%; left: 6.25rem; display: flex; justify-content: flex-start; align-items: center; z-index: 9; }
#logo { width: 198px; height: 48px; transform: translateY(0px); position: relative; z-index: 99999999; transition: 0.3s; transform-origin: left center;  }
#logo a { display: inline-block; width: 100%; height: 100%;  left:0px; background: url(../images/logo_w.png) center no-repeat; background-size: cover; text-indent:-9999px; transition: 0.3s; }

body.main #logo a { background: url(../images/logo_w.png) center no-repeat; background-size: cover; }


.rh-navi.active { height: 6.25rem; background-color: #fff; border-bottom: 1px solid #ddd; }
.rh-navi.mouseover { background-color: #fff; border-bottom: 1px solid #ddd;  display:none;}

/* .rh-navi.active #logo a { background: url(../images/logo_w.png) center no-repeat; background-size: cover; } */
/*.rh-navi.active2 { background-color: #fff; border-bottom: 1px solid #ddd; }*/

/*body.main .rh-navi.active { background-color: #fff; border-bottom: 1px solid #ddd; }
body.main .rh-navi.active2 { background-color: #fff; border-bottom: 1px solid #ddd; }*/

.rh-navi.white #logo a { background: url(../images/logo_w2.png) center no-repeat; background-size: cover; }

.rh-navi.over { height: 7.8125rem !important; background: none !important; border: none !important; }
.rh-navi.over #logo a { background: url(../images/logo_w2.png) center no-repeat !important; background-size: cover !important; }

.rh-navi.mouseover #logo a { background: url(../images/logo_w.png) center no-repeat !important; background-size: cover !important; }

.rh-navi.active #logo a { background: url(../images/logo_w.png) center no-repeat; background-size: cover; }

/*#logo.active { top: 2.5rem; }*/

@keyframes navi {
	from { opacity: 0; }
	to {  }
}

.rh-gnb { position:absolute; left: 50%; transform: translate(-60%); z-index:2; overflow:hidden; height: 100%; letter-spacing:0; z-index: 99; transition: 0.3s; }
.rh-gnb>ul>li { position:relative; float:left; text-align:center; margin: 0 1rem; }

.rh-navi .depth1 { position:relative; display:block; color: #002e45; font-size: 0.875rem; font-weight: 400; letter-spacing: -0.3px; line-height: 7rem; margin: 0px; padding: 0px 1.125rem;transition: 0.3s; text-transform: uppercase; }
.rh-navi .depth1 b { font-weight: 400; position: relative; }
.rh-gnb>ul>li:hover>a { color: #b9967b !important; }
.rh-gnb>ul>li>ul { display: block; margin-top: 1rem; opacity: 0; transform: translateY(1.25rem); }
.rh-gnb>ul>li>ul>li { float: none; height: 1.875rem; width: auto; line-height: 110%; }
.rh-gnb>ul>li>ul>li.line2 { height: auto; line-height: 102%; margin-top: 0.25rem; }
.rh-gnb>ul>li>ul>li>a { font-size: 0.813rem; color: #000; font-weight: 500; letter-spacing: -0.7px; }
.rh-gnb>ul>li>ul>li>a:hover { color: #b9967b; }
.rh-gnb .line { position: absolute; display: block; top: 2.25rem; height: 1px; width: 0.75rem; background: #00ac9d; left: 0; right: 0; margin: auto; opacity: 0; margin: auto; z-index:-99; transition: 0.35s; }
/* .rh-gnb .line { position: absolute; display: block; top: 0; margin: auto 0; bottom: -2.1875rem;  height: 1px; width: 1.375rem; background: #009cac; left: 0; z-index:-99; transition: 0.35s; opacity: 1; transform: scaleX(0); transform-origin: left; } */
.rh-navi-bg { position: absolute; display: block; width: 100%; height: 0px; left: 0; top: calc(7rem + 1px); z-index:1; overflow: hidden; transition: 0.3s; }
.rh-navi-bg .rh-white-bg { width:100%; height: 14.5rem; background: #fff; border-bottom: 1px solid #dedede; }

body.main .rh-navi .depth1 { color: #002e45; }
body.main .rh-gnb>ul>li:hover>a { color: #b9967b !important; }
body.main .rh-gnb .line { background: #b9967b; }

.rh-navi.white .rh-gnb .depth1 { color: #fff; }
.rh-navi.white .rh-gnb>ul>li:hover>a { color:#b9967b !important; }
.rh-navi.white .rh-gnb .line { background: #b9967b; }

.rh-navi.active .rh-navi-bg { top: calc(6.25rem + 1px); }
.rh-navi.active .rh-gnb .depth1 { color: #231815; line-height: 6.25rem; }
/* .rh-navi.active .rh-gnb .line { height: 1.375rem; } */

.rh-navi.over .rh-gnb .depth1 { color: #231815; }
.rh-navi.over .rh-gnb .line { background: #b9967b; }
.rh-navi.over .rh-gnb>ul>li:hover>a { color:#b9967b !important; }

.rh-navi.mouseover .rh-gnb .depth1 { color: #231815; }
.rh-navi.mouseover .rh-gnb .line { background: #b9967b; }
.rh-navi.mouseover .rh-gnb>ul>li:hover>a { color:#b9967b !important; }


.rh-right_navi { position: absolute; top: 0; bottom: 0; margin: auto; width: auto; height: 7.8125rem; right: 6.25rem; z-index: 1000; }

.language { float: right; height: 7.8125rem; letter-spacing:0; z-index: 90; position: relative; }
.language>ul { height: 100%; display: flex; justify-content: flex-end; align-items: center; }
.language>ul>li { position: relative; height: 1.875rem; line-height: 2rem; color: #004e71; }
/*.language>ul>li:nth-child(1) { width: 11.25rem; height: 1.125rem; background: url(../images/tel.png) center no-repeat; background-size: cover; transition: 0.3s; }*/
.language>ul>li:nth-child(2) { font-size: 1.125rem; display: flex; justify-content: flex-start; align-items: center; position: relative; margin-left: 1.5rem; transition: 0.3s;
/*padding-left: 1.275rem; background: url(../images/open.png) left center no-repeat; background-size: 1.375rem;  */
}
.language>ul>li:nth-child(2) b { font-size: 1.5rem; margin-left: 0.375rem; }
.language>ul>li:nth-child(2) img { width: 1.375rem; }
.language>ul>li:nth-child(2):before { content:''; position: absolute; left: -0.5rem; top: 0; bottom: 0; margin: auto; width: 1px; height: 1.125rem; background-color: #004e71; transition: 0.3s; }


body.main .language>ul>li:nth-child(1) { background: url(../images/tel.png) center no-repeat; background-size: cover; }
body.main .language>ul>li:nth-child(2):before { background-color: #004e71; }
body.main .language>ul>li { color: #004e71; }

.rh-navi.active .language>ul>li:nth-child(1) { background: url(../images/tel.png) center no-repeat; background-size: cover; }
.rh-navi.active .language:before { background-color: #101f3a; }
.rh-navi.active .language>ul>li:nth-child(2):before { background-color: #004e71; }
.rh-navi.active .language>ul>li { color: #004e71; }

.rh-navi.mouseover .language>ul>li:nth-child(1) { background: url(../images/tel.png) center no-repeat; background-size: cover; }
.rh-navi.mouseover .language:before { background-color: #101f3a; }
.rh-navi.mouseover .language>ul>li:nth-child(2):before { background-color: #004e71; }
.rh-navi.mouseover .language>ul>li { color: #004e71; }

.rh-navi.white .language>ul>li:nth-child(1) { background: url(../images/tel2.png) center no-repeat; background-size: cover; }
/*.rh-navi.white .language>ul>li:nth-child(2) { background: url(../images/open2.png) left center no-repeat; color: #fff; }*/
.rh-navi.white .language>ul>li:nth-child(2) { color: #fff; }
.rh-navi.white .language>ul>li:nth-child(2):before { background-color: #fff; }



.bgm_fixed_wrap { position: relative; height: 2.5rem; z-index: 999; cursor: pointer; }


.bgm_wrap { width: 7.5rem; width: auto; height: 2.5rem; border-radius: 2.5rem; box-sizing: border-box; margin-left: 1rem; position: relative; margin-left: 1rem; padding-left: 0.75rem; }
.bgm_wrap::before { content: ''; width: 1px; height: 0.75rem; position: absolute; left: 0; top: 0; bottom: 0; margin: auto; background-color: #000; opacity: 0.7; transition: 0.3s; }
.bgm_wrap p { font-size: 0.75rem; line-height: 100%; color: #000; margin-right: 0.5rem; font-weight: 500; transition: 0.3s; }
.bgm_wrap a { width: 100%; height: 100%; display: block; border-radius: 2.5rem; display: flex; justify-content: flex-start; align-items: center; position: relative; z-index: 9; }

/* #audio { } */
audio { outline: none; }
.bgm_line { text-align: center; height: 30px; width: 30px; position: relative; left: 0; top: -3px; }
.bgm_line ul { width: 14px; height: 23px; position: absolute; left: 5px; top: 2px; bottom: 0; margin: auto; }
.bgm_line ul li { width: 2px; height: 2px; background-color: #000; display: inline-block; margin-left: 1px; transition: background 0.3s; }
.bgm_line ul li:nth-child(1) { margin-left: 0; }

.bgm_box { position: relative; width: 100%; height: 96px; }
.bgm_box img { position: absolute; left: 0; top: 0; cursor: pointer; }

/* .bgm_img01 { } */
.bgm_img02 { display: none; }


.rh-navi.white .bgm_wrap::before { background-color: #fff; }
.rh-navi.white .bgm_wrap p { color: #fff; }
.rh-navi.white .bgm_line ul li { background-color: #fff; }

.rh-navi.active .bgm_wrap::before { background-color: #000 !important; }
.rh-navi.active .bgm_wrap p { color: #000 !important; }
.rh-navi.active .bgm_line ul li { background-color: #000 !important; }

.rh-navi.over .bgm_wrap::before { background-color: #fff !important; }
.rh-navi.over .bgm_wrap p { color: #fff !important; }
.rh-navi.over .bgm_line ul li { background-color: #fff !important; }

.rh-navi.mouseover .bgm_wrap::before { background-color: #000 !important; }
.rh-navi.mouseover .bgm_wrap p { color: #000 !important; }
.rh-navi.mouseover .bgm_line ul li { background-color: #000 !important; }

/**/

.rh-top_fixed_wrap { position: absolute; height: 2.5rem; top: 0; bottom: 0; margin: auto; right: 8rem; z-index: 999; display: flex; justify-content: flex-end; }

.rh-tel_wrap { margin-right: 0.9375rem; color: #002e45; }
.rh-tel_wrap .rh-tel { height: 2.5rem; display: flex; justify-content: flex-end; }
.rh-tel_wrap .rh-tel a { width: 100%; height: 100%; display: flex; justify-content: flex-end; align-items: center; }
.rh-tel_wrap .rh-tel a div { width: 2.125rem; height: 2.5rem; background: url(../images/tel.png) center no-repeat; transition: 0.3s; background-size: 0.9375rem; }
.rh-tel_wrap .rh-tel a p { font-family: 'DEFINE'; font-size: 23px; line-height: 100%; font-weight: 700; letter-spacing: 0.0313rem; transition: 0.3s; margin-top: -0px; }

.rh-navi.white .rh-tel_wrap a p { color: #fff; }
.rh-navi.white .rh-tel_wrap .rh-tel a div { background: url(../images/tel2.png) center no-repeat; background-size: 0.9375rem; }

.rh-navi.over .rh-tel_wrap a p { color: #fff !important; }
.rh-navi.over .rh-tel_wrap .rh-tel a div { background: url(../images/tel2.png) center no-repeat !important; background-size: 0.9375rem; }

.rh-navi.active .rh-tel_wrap a p { color: #002e45; }
.rh-navi.active .rh-tel_wrap .rh-tel a div { background: url(../images/tel.png) center no-repeat; background-size: 0.9375rem; }

.rh-navi.mouseover .rh-tel_wrap a p { color: #002e45; }
.rh-navi.mouseover .rh-tel_wrap .rh-tel a div { background: url(../images/tel.png) center no-repeat; background-size: 0.9375rem; }

.reserve { position: relative; width: auto; padding: 0 1.5rem; height: 2.5rem; display: flex; justify-content: space-between; z-index: 999; color: #002e45; cursor: pointer; }
.reserve:after { content:''; width: 100%; height: 2.5rem; position: absolute; right: 0; top: 0; border-radius: 2.5rem; border: 1px solid #002e45; box-sizing: border-box; z-index: -1; transition: 0.3s; }
.reserve h2 { font-size: 1.125rem; line-height: 2.45rem; position: absolute; left: 3.438rem; opacity: 0; transition: 0.3s; font-weight: 500; letter-spacing: 0.063rem; }
.reserve p { font-size: 0.75rem; line-height: 2.5rem; text-transform: revert; text-align: left; letter-spacing: 0px; position: relative; z-index: 3; transition: 0.3s; }
.reserve p:after { content:''; width: 5px; height: 5px; display: inline-block; border-bottom: 1px solid #002e45; border-right: 1px solid #002e45; transform: rotate(-45deg); position: relative; right: 0; top: 0; bottom: 0; margin: auto 0; margin-left: 1.6875rem;  transition: 0.3s; }

.reserve .call { position: absolute; width: 2.5rem; height: 2.5rem; position: absolute; right: 0.325rem; top: 0; bottom: 0; margin: auto; transition: 0.3s; z-index: 9; }.reserve span:after { content:''; width: 13%; height: 13%; border-bottom: 1px solid #002e45; border-right: 1px solid #002e45; transform: rotate(-45deg); position: absolute; left: 0; right: 0; top: 2%; bottom: 0; margin: auto; transition: 0.3s; }

.reserve.pc { display: flex; }
.reserve.mo { width: 2.5rem; display: none; }

.reserve.active:after { background-color: transparent; width: 100%; }
.reserve.active h2 { opacity: 1; left: 1.563rem; }
/*.reserve.active p { opacity: 0; }*/
/* .reserve.active .reserve>a>div { background: url(../images/reserve.png) center no-repeat; } */
/*
body.main .reserve { color: #fff; }
body.main .reserve:after { border: 1px solid #fff; background-color: #fff; }
body.main .reserve>a>div { background: url(../images/reserve2.png) center no-repeat; }
body.main .reserve.active:after { background-color: transparent; }
body.main .reserve.active .reserve>a>div { background: url(../images/reserve.png) center no-repeat; }
*/
.rh-navi.white .reserve { color: #fff; }
.rh-navi.white .reserve:after { border: 1px solid #fff; background: none; }
.rh-navi.white .reserve .call:after { border-bottom: 1px solid #fff; border-right: 1px solid #fff; }
.rh-navi.white .reserve.active:after { background-color: transparent; }
.rh-navi.white .reserve p:after {border-bottom: 1px solid #fff; border-right: 1px solid #fff;}
/*.rh-navi.white .reserve.active .reserve>a>div { background: url(../images/reserve2.png) center no-repeat; }*/

.rh-navi.over .reserve { color: #fff !important; }
.rh-navi.over .reserve:after { border: 1px solid #fff !important; }
.rh-navi.over .reserve .call:after { border-bottom: 1px solid #fff !important; border-right: 1px solid #fff !important; }
.rh-navi.over .reserve.active:after { background-color: transparent; }
.rh-navi.over .reserve p:after {border-bottom: 1px solid #fff !important; border-right: 1px solid #fff !important;}

.rh-navi.active .reserve { color: #000; }
.rh-navi.active .reserve:after { border: 1px solid #000; }
.rh-navi.active .reserve .call:after { border-bottom: 1px solid #000; border-right: 1px solid #000; }
.rh-navi.active .reserve.active:after { background-color: transparent; }
.rh-navi.active .reserve p:after { border-bottom: 1px solid #000; border-right: 1px solid #000; }

.rh-navi.mouseover .reserve { color: #000; }
.rh-navi.mouseover .reserve:after { border: 1px solid #000; }
.rh-navi.mouseover .reserve .call:after { border-bottom: 1px solid #000; border-right: 1px solid #000; }
.rh-navi.mouseover .reserve.active:after { background-color: transparent; }
.rh-navi.mouseover .reserve p:after { border-bottom: 1px solid #000; border-right: 1px solid #000; }



.rh-navi.white .bgm_fixed_wrap>p { color: #fff; font-weight: 600; }
.rh-navi.white .bgm_wrap p { color: #fff; }
.rh-navi.white .bgm_line ul li { background-color: #fff; }

.bgm_fixed_wrap.white>p { color: #000; font-weight: 600; }
.bgm_fixed_wrap.white .bgm_wrap { border: 1px solid #000; }
.bgm_fixed_wrap.white .bgm_line ul li { background-color: #000; }



.sns_wrap { height: 100%; z-index: 90; margin-left: 2.725rem; }
.sns_wrap ul { height: 100%; display: flex; justify-content: flex-end; align-items: center; }
.sns_wrap ul li { float: left; width: 2rem; height: 2rem; overflow: hidden; position: relative; margin-left: 0.625rem; }
.sns_wrap ul li img { position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; transition: 0.3s; }
.sns_box { width: 100%; height: 100%; position: relative; }
.sns_box a { width: 100%; height: 100%; display: block; }
.sns_txt { transform: translateX(2rem); }
.sns_txt.white { opacity: 1; }
.sns_txt.color { opacity: 0; }
.sns_img.white { opacity: 1; }
.sns_img.color { opacity: 0; position: absolute; left: 0; top: 0; bottom: 0; right: 0; margin: auto; }
.sns_wrap ul li:after { content:''; position: absolute; right: 0; bottom: 0; width: 0; height: 1px; background-color: #fff; transition: 0.5s; z-index: -1; }

.sns_wrap ul li:hover .sns_img { transform: translateX(-2rem); }
.sns_wrap ul li:hover .sns_txt { transform: translateX(0); }
.sns_wrap ul li:hover:after { width: 100%; }

.rh-navi.active .sns_txt.white { opacity: 0; }
.rh-navi.active .sns_txt.color { opacity: 1; }
.rh-navi.active .sns_img.white { opacity: 0; }
.rh-navi.active .sns_img.color { opacity: 1; }
.rh-navi.active .sns_wrap ul li:after { background-color: #222; }

.rh-navi.white .sns_txt.white { opacity: 0; }
.rh-navi.white .sns_txt.color { opacity: 1; }
.rh-navi.white .sns_img.white { opacity: 0; }
.rh-navi.white .sns_img.color { opacity: 1; }
.rh-navi.white .sns_wrap ul li:after { background-color: #222; }


/**/

/**/

.rh-ham { z-index: 99999999; position: fixed; right: 5.125rem; top: 35px; width: 40px; height: 40px; cursor: pointer; opacity: 1; border-radius: 100%; transition: right 0.5s, top 0.3s; box-sizing: border-box; display: none;
/*display: flex; justify-content: center; align-items: center; flex-direction: column; */
}
/*body.main .rh-ham { animation: ham 1.6s 2.3s both; }
body.sub .rh-ham { animation: ham 1.6s 0.3s both; }

@keyframes ham {
	from { opacity: 0; }
	to {  }
}*/

.rh-ham:after { content: ''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; margin: auto; border-radius: 100%; border: 1px solid transparent; box-sizing: border-box; z-index: -1; transition: 0.3s; }
.rh-ham>div { width: 100%; height: 100%; position: absolute; right: 0; top: 0; bottom: 0; margin: auto; }
.rh-ham span { display: block; background: #002e45; margin: 5px auto; width: 4px; height: 4px; transition: 0.3s; border-radius: 100%; }
.rh-ham .bar1 { margin-top: 9px; background: #002e45; }

.rh-ham p { font-family: 'Poppins', sans-serif; font-size: 0.8125rem; line-height: 0%; font-weight: 500; height: 100%; display: flex; justify-content: flex-start; align-items: center; position: absolute; left: -2.25rem; transition: 0.3s; letter-spacing: 0; color: #002e45; }
.rh-ham p b { font-weight: 500; display: inline-block; }

.rh-ham.active { transition: 0.5s, top 0.4s, right 0.5s 0.2s; right: 5.125rem; top: 42px !important; }
/* .rh-ham.active:after { } */
.rh-ham.active span { background-color: #fff !important; }

.rh-ham.active .bar1 { transform: rotate(45deg); width: 80%; height: 1px; border-radius: 0; margin-top: 20px; }
.rh-ham.active .bar2 { opacity: 0; }
.rh-ham.active .bar3 { transform: rotate(-45deg); width: 80%; height: 1px; border-radius: 0; margin-top: -15px; }
.rh-ham.active p { color: #fff; }

.rh-ham.white:after { border: 1px solid transparent; }
.rh-ham.white span { background: #fff; }
.rh-ham.white p { color: #fff; }
/* .rh-ham.white p b { font-weight: 500; } */

.rh-ham.mouseover:after { border: 1px solid transparent; }
.rh-ham.mouseover span { background: #000; }
.rh-ham.mouseover p { color: #000; }

.rh-ham.active2 { top: 30px; }
.rh-ham.active2:after { background-color: none !important; border: 1px solid transparent !important; }
.rh-ham.active2 span { background-color: #002e45; }
.rh-ham.active3 { top: 35px; }
.rh-ham.pop { top: 35px; }
.rh-ham.active2.pop { top: 25px; }
.rh-ham.active3.active2 { top: 25px; }

.rh-ham.active2 p { color: #002e45; }

.rh-ham.over p { color: #fff !important; }


/**/


/*  */


.site_wrap { width: 100%; height: 100%; position: fixed; left: 0; top: 0; z-index: -1; display: flex; justify-content: flex-end; align-items: center; transition: z-index 0s 1.2s; }
.site_bg { width: 100%; height: 100%; position: fixed; left: 0; top: 0; z-index: -1; background-color: #000; opacity: 0; transition: z-index 0s 1.2s, opacity 1.33s cubic-bezier(.26,1,.48,1); }

.site_map { width: 100%; height: 100%; display: flex; justify-content: center; align-items: flex-start; padding-left: 5.75rem; padding-left: 0; box-sizing: border-box; position: relative; }
.site_map:after { content:''; position: absolute; width: 100%; height: 100%; border-radius: 100%; background-color: #000; right: 0; top: -100%; z-index: -1; transition: 1.0s cubic-bezier(.641,.005,.095,1.05); }
.site_map>div { width: 100%; height: 100%; opacity: 0; transform: translateY(-3.125rem); position: relative; transition: 0.8s 0s; transform: translateY(1rem); text-align: left; display: flex; justify-content: center; align-items: center; flex-wrap: wrap; }
.site_logo { position: absolute; left: 0%; right: 0; margin: auto; bottom: 13%; }
.site_list { width: 80%; max-width: 1300px; margin: auto; border-top: 1px solid rgba(255,255,255,0.3); border: none; }
.site_list::before { content: ''; width: 1px; height: 9.0625rem; background-color: rgba(255,255,255,0.3); position: absolute; left: 22.25rem; top: 0; display: none; }
.site_list>li { width: 100%; height: 6.25rem; line-height: 150%; margin: 0; position: relative; font-weight: 400; color: rgba(255,255,255,0.3); overflow: hidden; letter-spacing: -0; opacity: 0; transition: all 0.3s 0.0s; border-bottom: 1px solid rgba(255,255,255,0.3); color: #fff; display: flex; justify-content: flex-start; align-items: center; }
.site_list>li:last-child { border: none; }
.site_list>li>a { display: inline-block; position: relative; overflow: hidden; }
.site_list>li>a>span { font-size: 1.875rem; padding: 1rem 5.5rem; font-weight: 700; padding-left: 0; }
.site_list>li>div { width: 22.25rem; height: 100%; justify-content: center; display: flex; align-items: center; text-align: center; border-right: 1px solid rgba(255,255,255,0.3); transition: 0.3s; display: none; }
.site_list>li>div>h4 { font-size: 1.75rem; line-height: 100%; transition: 0.3s; }
/* .site_list>li:nth-child(5) { transition: 0.6s 0.0s }
.site_list>li:nth-child(4) { transition: 0.6s 0.15s }
.site_list>li:nth-child(3) { transition: 0.6s 0.3s }
.site_list>li:nth-child(2) { transition: 0.6s 0.45s }
.site_list>li:nth-child(1) { transition: 0.6s 0.6s } */
.site_list>li>a>span { display: inline-block; transition: 0.4s; }
.site_list>li>a>span:nth-child(2) { position: absolute; left: 0; right: 0; margin: auto; top: 0; transform: translateY(-3.25rem); color: #fff; color: #b9967b; }
.site_list>li strong { letter-spacing: -0.25rem; }
.site_list>li>a h5 { display: none; }
/* .site_list>li:hover { color: #fff; } */

.site_list2 { position: absolute; right: 6.25rem; right: 0; display: flex; justify-content: flex-end; align-items: center; gap: 2rem; opacity: 1; transition: 0.3s; }
.site_list2>li { color: rgba(255,255,255,0.3); font-size: 1rem; line-height: 100%; font-weight: 500; }
.site_list2>li br { display: none; }
.site_list2>li>a { transition: 0.3s; }
.site_list2>li>a>span { position: relative; }
.site_list2>li>a>span::after { content: ''; width: 0%; position: absolute; left: 0; bottom: -1px; right: 0; margin: auto; background-color: #dcd8cf; height: 1px; transition: 0.5s; }
.site_list2>li>a:hover { color: #fff; color: #b9967b; }
/* .site_list2>li>a:hover>span::after { width: 100%; } */

/* .site_list>li:hover { background-color: #000; }
.site_list>li:hover h4 { color: #fff; }
.site_list>li:hover .site_list2 { opacity: 1; }
.site_list>li:hover>div { border-right: 1px solid rgba(255,255,255,0.3);; } */

.site_map h6 { font-size: 0.9375rem; left: 0; right: 0; text-align: center; margin-top: 2.25rem; text-transform: uppercase; font-weight: 400; color: #fff; position: absolute; bottom: 4.5rem; }

.site_list>li:hover>a>span:nth-child(1) { transform: translateY(3.25rem); }
.site_list>li:hover>a>span:nth-child(2) { transform: translateY(0); }

.site_wrap.active { opacity: 1; z-index: 990; transition: 0s; }
.site_bg.active { opacity: 0.85; z-index: 980; transition: 0s, opacity 1.33s cubic-bezier(.26,1,.48,1); }
.site_wrap.active .site_map:after { width: 100%; top: 0; border-radius: 0; transition: 1.0s cubic-bezier(.41,.005,.095,0.95); }
.site_wrap.active .site_map>div { opacity: 1; transition: 0.8s 0.4s; }
.site_wrap.active .site_list>li:nth-child(1) { opacity: 1; transition: all 0.3s 0.0s, opacity 0.6s 0.4s }
.site_wrap.active .site_list>li:nth-child(2) { opacity: 1; transition: all 0.3s 0.0s, opacity 0.6s 0.55s }
.site_wrap.active .site_list>li:nth-child(3) { opacity: 1; transition: all 0.3s 0.0s, opacity 0.6s 0.7s }
.site_wrap.active .site_list>li:nth-child(4) { opacity: 1; transition: all 0.3s 0.0s, opacity 0.6s 0.85s }
.site_wrap.active .site_list>li:nth-child(5) { opacity: 1; transition: all 0.3s 0.0s, opacity 0.6s 1s }
.site_wrap.active .site_list>li:nth-child(6) { opacity: 1; transition: all 0.3s 0.0s, opacity 0.6s 1.15s }
.site_wrap.active .site_list>li:nth-child(7) { opacity: 1; transition: all 0.3s 0.0s, opacity 0.6s 1.3s }
.site_wrap.active .site_list>li:nth-child(8) { opacity: 1; transition: all 0.3s 0.0s, opacity 0.6s 1.45s }

.site_go { position: absolute; z-index: 9; right: 1.875rem; bottom: 3.25rem; transition: 0.3s; }
.site_go:hover { bottom: 3.75rem; }


/**/




header.hide { opacity: 0; z-index: -100; transition: 0.6s; }
#logo.hide { opacity: 0; z-index: -100; transition: 0.6s; }
.rh-ham.hide { opacity: 0; z-index: -100; transition: 0.6s; }




@media screen and (-webkit-min-device-pixel-ratio:0){ 

}

@media all and (max-width: 1700px) { 

	#logo { width: 160px; height: 39px; }

}


@media all and (max-width: 1600px) { 

	/* #logo { width: 250px; height: 25px; } */

}

@media all and (max-width: 1400px) { 

    .rh-navi { height: 6.5rem; }
    
    .rh-navi.active { height: 5rem; }
    .rh-navi.over { height: 6.5rem !important; background: none !important; border: none !important; }
	/* .rh-navi.active #logo { width: 70px; height: 30px; } */
    
	.rh-navi_logo_box { left: 5%; }
	#logo { left: 0; width: 130px; height: 32px; }
	/* #logo { left: calc(5% + 56px); width: 148px; height: 24px; } */

	.rh-gnb { display: none; }
	/* .rh-top_fixed_wrap { right: 5%; } */
	.rh-top_fixed_wrap { right: calc(5% + 2.75rem); }

    /* .reserve { width: 10rem; } */
    .rh-tel_wrap .rh-tel a p { margin-top: 0; }

	.rh-brand_go { left: 7.8rem;  }

	/* .rh-ham { right: calc(5% + 3rem); top: 26px; } */
	.rh-ham { right: 4%; top: 26px; }
    /* .rh-ham.active { right: calc(5% + 3rem); } */
    .rh-ham.active { right: 4%; }
    .rh-ham.over { top: 26px !important; }
    
    .rh-ham.active2 { top: 15px; }

    /* .rh-tel_wrap { margin-right: 1.5rem; } */

	.rh-right_open p { transform: translate(0px);}

/**/

   /* .site_list { margin-top: 6.5rem; } */
    .site_list::before { height: 6.5rem; left: 15rem; left: calc(5% + 14rem); }
    .site_list>li { height: 5rem; }
    .site_list>li>div { width: 15rem; width: calc(5% + 14rem); }
    .site_list>li>div>h4 { font-size: 1.5rem; }
    .site_list>li>a>span { font-size: 1.5rem; padding: 1rem 3.5rem; padding-left: 0; }
    .site_list2 { right: 5rem; right: 0; gap: 1.75rem; }
    .site_list2>li { font-size: 1rem; }


}	

@media (max-width: 1000px) {

	/* .rh-ham { top: 27px; }

    .rh-ham.active2 { top: 15px; } */
    
    .site_list::before {display:none;}
    .site_list>li { height:auto; padding: 1.75rem 0; justify-content: center; align-items: center;  flex-wrap:wrap; }
    /* .site_list>li>a { } */
    .site_list>li>a>span { font-size:1.625rem; padding:0rem 4rem; }
    .site_list>li>a>span:last-child {transform: translateY(-5rem); }
    .site_list>li>div {width:10.25rem;}

    /* .site_list2 {} */

    .site_list2.open { display: flex; }
    .site_list2 { position:relative; display: none; left:0; flex-wrap:wrap; justify-content: center; transition: max-height 0.3s ease-out; transform: translateY(0rem)!important; margin-top:1.6rem; width:100%; border-top: 1px solid rgba(255,255,255,0.3); gap: 0; }
    .site_list2 li { width: calc(100% - 10.25rem); padding: 0.5rem 0; font-size:1.225rem; text-align: left; padding-left: 4.25rem; padding-left: 0; box-sizing: border-box; text-align: center; }
    .site_list2 li:first-child { padding-top: 1.75rem; }
    .site_list2 li:last-child { padding-bottom: 0; }

    .site_logo { transform: scale(0.65); transform-origin: center bottom; }
    
}

@media all and (max-width: 767px) { 
	
	.rh-navi { height: 6rem; }
	.rh-navi.active { height: 4.75rem; }
    .rh-navi.over { height: 6rem !important; /* background: #fff!important; */}
	.rh-navi.active .rh-guest_bt { background-size:1.0125rem; }


	#logo { width: 116px; height: 27px; left: 0;}
	/* #logo { left: calc(5% + 42px); width: 148px;  height: 24px; transform: translateY(1px); } */
	/* #logo a {background: url(../images/logo_w.png) center no-repeat!important;  background-size: cover!important;} */

	/* .rh-navi.over #logo a {background: url(../images/logo_w2.png) center no-repeat!important;  background-size: cover!important; transition: 0.8s 0s; } */
	/* .rh-navi.active #logo { height: 20px; } */
/*	.rh-top_fixed_wrap { right: 5%; }*/

	/* body.main #logo a { background:url(../images/logo_w2.png) center no-repeat; background-size:cover;} */

    
    .rh-tel_wrap { margin: 0; order: 2; }

    .rh-tel_wrap .rh-tel { width: 30px; height: 30px; border: 1px solid #002e45; border-radius: 100%; transition: 0.3s; box-sizing: border-box; }
    .rh-tel_wrap .rh-tel a div { width: 100%; background:url(../images/tel.png) center no-repeat; background-size: 14px !important; }
    .rh-tel_wrap .rh-tel a p { display: none; }

	.rh-navi.over .rh-tel_wrap .rh-tel a div { background-size: 14px !important; }

    .reserve { width: 5.9375rem; padding: 0 1.125rem; }
	.reserve:after { border: 1px solid #002e45; }
	.rh-navi.active .reserve:after { border: 1px solid #002e45; }
    .reserve p { font-size: 0.6875rem; }
	.reserve p:after { margin-left: 0.375rem; width: 3px; height: 3px; top: -1px;}
    /* .reserve { width: 8.5rem; margin-right: 0.5rem; }
    .reserve p { padding-left: 1.25rem; }
    .reserve .call:after { top: 2%; } */

	.rh-guest_bt { /* border: 1px solid #000; */  border: 1px solid #fff;  border-radius: 100%; box-sizing: border-box;margin-right: 0.375rem; margin-left: 0.375rem; 
	background:url(../images/guest2.png) center no-repeat;  background-size: 1.125rem; }
    .rh-navi.white .rh-guest_bt { border: 1px solid #fff; background-size: 1.125rem; }
    .rh-navi.active .rh-guest_bt { background-size: 1.125rem; border: 1px solid #002e45; }
    .rh-navi.over .rh-guest_bt { border: 1px solid #fff; background-size: 1.125rem; }

	.rh-navi.white .rh-tel_wrap .rh-tel { border: 1px solid #fff; }
    .rh-navi.active .rh-tel_wrap .rh-tel { border: 1px solid #002e45; }
	.rh-navi.over .rh-tel_wrap .rh-tel { border: 1px solid #fff; }

	.rh-brand_go { left: 5.8rem;  }



	.rh-top_fixed_wrap { right: calc(1% + 2.875rem); gap: 0.375rem; }
	.sns_wrap { display: none; }
	.bgm_wrap { width: 8.75rem; margin-left: 0.5rem; padding-left: 0rem;}
    .bgm_wrap::before { display: none;}
	.bgm_wrap p { font-size: 0.75rem; }
	.bgm_line { width: 26px; }

	.rh-ham { width: 30px; height: 30px; top: 21px; right: 2%; }
	.rh-ham.active { /* right: 4%; left: revert; */ right: 2%; }
	.rh-ham.active2 { top: 13px; }
    .rh-ham.over{ top: 21px!important; right: 2%; }
    
    .rh-ham span { margin: 4px auto; }
    .rh-ham .bar1 { margin-top: 5px; }

    .rh-ham.active .bar1 { margin-top: 14px; }
	.rh-ham.active span { width: 90% !important; }
    .rh-ham.active .bar3 { margin-top: -13px; }

	.gnb_wrap { max-width: 100%; }

/**/
	.site_map { width: 100%; height: 100%; margin-right: 0; max-width: revert; justify-content: center; text-align: center; padding-left: 0; }
    .site_map:after { border-radius: 0; }
    .site_map>div { width: 100%; }
    .site_txt h1 { display: none; }
    .site_map>div>ul { transform: translateY(0rem); margin-top: 6rem; margin: auto; }
    .site_map ul li { line-height: 140%; margin:0; }
    .site_map ul li b { font-size: 1.625rem; }

    .site_list>li { padding: 1.375rem 0; }
    .site_list>li>div { width: 8rem; }
    .site_list>li>div>h4 { font-size: 1.375rem; }
    .site_list>li>a>span { padding: 0 3rem; font-size: 1.5rem; }
    .site_list2 { margin-top: 1.5rem; }
    .site_list2 li:first-child { padding-top: 1.5rem; }
    .site_list2 li { padding: 0.375rem 0; width: 100%; text-align: center; padding-left: 0; margin-left: 0; font-size: 1.125rem; width: calc(100% - 8rem); }

	

}

@media all and (max-width: 375px) { 

	#logo { width: 102px; height: 24px; }
}